# Generated by Django 3.2.7 on 2021-09-24 21:05

from django.db import migrations
import wagtail.core.blocks
import wagtail.core.fields


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0009_remove_homepage_body'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='homepagecard',
            name='card',
        ),
        migrations.AddField(
            model_name='homepagecard',
            name='links',
            field=wagtail.core.fields.StreamField([('contents', wagtail.core.blocks.StructBlock([('link', wagtail.core.blocks.URLBlock(form_classname='contents-link', required=False)), ('description', wagtail.core.blocks.CharBlock(form_classname='contents-description', required=False))]))], null=True),
        ),
    ]
